<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for landlord_services in landlord_services package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  landlord_services module in landlord_services package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'LandlordServices',
    'names'         => 'LandlordServices',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'LandlordServices',
        'sub'   => 'LandlordServices',
        'list'  => 'List of landlord_services',
        'edit'  => 'Edit landlord_services',
        'create'    => 'Create new landlord_services'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Active', 'Inactive'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'service'                    => 'Service',
        'text'                       => 'Text',
        'status'                     => 'Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'service'                    => 'Service',
        'text'                       => 'Text',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'service'                    => ['name' => 'Service', 'data-column' => 1, 'checked'],
        'text'                       => ['name' => 'Text', 'data-column' => 2, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'LandlordServices',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
