    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#landlord_services" data-toggle="tab">{!! trans('landlord_services::landlord_services.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#landlord_services-landlord_services-edit'  data-load-to='#landlord_services-landlord_services-entry' data-datatable='#landlord_services-landlord_services-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#landlord_services-landlord_services-entry' data-href='{{guard_url('landlord_services/landlord_services')}}/{{$landlord_services->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('landlord_services-landlord_services-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('landlord_services/landlord_services/'. $landlord_services->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="landlord_services">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('landlord_services::landlord_services.name') !!} [{!!$landlord_services->name!!}] </div>
                @include('landlord_services::admin.landlord_services.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>