    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('landlord_services::landlord_services.name') !!}</a></li>
            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#landlord_services-landlord_services-entry' data-href='{{guard_url('landlord_services/landlord_services/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($landlord_services->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#landlord_services-landlord_services-entry' data-href='{{ guard_url('landlord_services/landlord_services') }}/{{$landlord_services->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#landlord_services-landlord_services-entry' data-datatable='#landlord_services-landlord_services-list' data-href='{{ guard_url('landlord_services/landlord_services') }}/{{$landlord_services->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('landlord_services-landlord_services-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('landlord_services/landlord_services'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('landlord_services::landlord_services.name') !!}  [{!! $landlord_services->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('landlord_services::admin.landlord_services.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>