<?php

namespace Litecms\LandlordService\Repositories\Eloquent;

use Litecms\LandlordService\Interfaces\LandlordServicesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class LandlordServicesRepository extends BaseRepository implements LandlordServicesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.landlord_service.landlord_services.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.landlord_service.landlord_services.model.model');
    }
}
