Lavalite package that provides landlord_services management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/landlord_services`.

    "litecms/landlord_services": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\LandlordServices\Providers\LandlordServicesServiceProvider::class,

And also add it to alias

    'LandlordServices'  => Litecms\LandlordServices\Facades\LandlordServices::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\LandlordServicesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\LandlordServices\Providers\LandlordServicesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\LandlordServices\Providers\LandlordServicesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\LandlordServices\Providers\LandlordServicesServiceProvider" --tag="view"


## Usage


