Lavalite package that provides landlord_service management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/landlord_service`.

    "litecms/landlord_service": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\LandlordService\Providers\LandlordServiceServiceProvider::class,

And also add it to alias

    'LandlordService'  => Litecms\LandlordService\Facades\LandlordService::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\LandlordServiceTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\LandlordService\Providers\LandlordServiceServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\LandlordService\Providers\LandlordServiceServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\LandlordService\Providers\LandlordServiceServiceProvider" --tag="view"


## Usage


