            @include('landlord_services::public.landlord_services.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('landlord_services::public.landlord_services.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($landlord_services->defaultImage('images' , 'xl'))!!}" alt="{{$landlord_services->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="service">
                    {!! trans('landlord_services::landlord_services.label.service') !!}
                </label><br />
                    {!! $landlord_services['service'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="text">
                    {!! trans('landlord_services::landlord_services.label.text') !!}
                </label><br />
                    {!! $landlord_services['text'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('landlord_services::landlord_services.label.status') !!}
                </label><br />
                    {!! $landlord_services['status'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('service')
                       -> label(trans('landlord_services::landlord_services.label.service'))
                       -> required()
                       -> placeholder(trans('landlord_services::landlord_services.placeholder.service'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('text')
                    -> label(trans('landlord_services::landlord_services.label.text'))
                    -> required()
                    -> placeholder(trans('landlord_services::landlord_services.placeholder.text'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('landlord_services::landlord_services.options.status'))
                    -> label(trans('landlord_services::landlord_services.label.status'))
                    -> required()
                    -> placeholder(trans('landlord_services::landlord_services.placeholder.status'))!!}
               </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



